html, body {
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	display: flex;
	flex-direction: column;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	-moz-osx-font-smoothing: grayscale !important;
}
body > * { flex-shrink: 0; }

body {
	font-family: 'Roboto', sans-serif;
	background-color: #fff;
	color: #222;
	font-size: 18px;
	font-weight: 300;
	letter-spacing: .2px;
	line-height: 32px;
	overflow-x: hidden;
}

/* --- TYPE --- */
h1 { font-family: 'Roboto Condensed', sans-serif; }
h2 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 40px;
	font-weight: 300;
	
}
.type-white { color: #fff; }
.type-16 { font-size: 16px; }
.type-24 { font-size: 24px; }
.type-condensed { font-family: 'Roboto Condensed', sans-serif; }
.type-tight { line-height: 30px; }
.main-title {
	background-color: #000;
	padding-left: 5px;
	padding-right: 20px;
	font-weight: 700;
	color: #fff;
}
.beer-type {
	padding-left: 15vw;
	padding-right: 15vw;
	padding-top: 40px;
	padding-bottom: 25px;
}
/* --- LINKS --- */
a { color: inherit; }
a:link, a:visited {
	color: #5eb7dc;
	text-decoration: none;
	cursor: pointer;
	-webkit-transition: all 0.2s ease;
	   -moz-transition: all 0.2s ease;
		-ms-transition: all 0.2s ease;
		 -o-transition: all 0.2s ease;
			transition: all 0.2s ease;
}
a:hover, a:active {
	color: #7fd1f3;
	text-decoration: none;
	-webkit-transition: all 0.2s ease;
	   -moz-transition: all 0.2s ease;
		-ms-transition: all 0.2s ease;
		 -o-transition: all 0.2s ease;
			transition: all 0.2s ease;
}
.link-white a:link, .link-white a:visited {
	color: #fff;
	text-decoration: none;
}
.link-blank a:link, .link-blank a:visited {
	color: #222;
	text-decoration: none;
}
.col-link { display: flex; flex-direction: column; }
.background-light { background-color: #ddd; }
.border-light { border-top: 1px solid #ddd; }
.banner-img {
	background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.5)), url('/media/img/no-bolts-left-behind-68-mustang-rental.jpg');
	margin-top: -75px;
	width: 100%;
	height: 95%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	font-size: 180px;
	display: flex;
	justify-content: cenfter;
	align-items: center;
}
.banner-img h1 {
	color: #fff; /* Fallback for older browsers */
	color: rgba(255, 255, 255, 0.7);
	font-size: 1.36em;
	letter-spacing: .03em;
	line-height: .95em;
	font-weight: 600;
}
.banner-img h2, .section-img h2 {
	font-size: .4em;
	font-weight: 600;
}

.section-img {
	background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.5)), url('/media/img/no-bolts-left-behind-hemi-swap-e-body-mopar.jpg');
	width: 100%;
	height: 55%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	font-size: 180px;
	display: flex;
	justify-content: center;
	align-items: center;
}


.sub-h1 {
	font-size: .742em;
}
label {
	font-weight: 300;
	font-size: 16px;
}
.section {
	padding-top: 150px;
	padding-bottom: 150px;
}

/* ANIMATION */
.anim-delay-2 {
	-webkit-animation-delay: .2s !important;
	   -moz-animation-delay: .2s !important;
		-ms-animation-delay: .2s !important;
		 -o-animation-delay: .2s !important;
			animation-delay: .2s !important;
}
.anim-delay-6 {
	-webkit-animation-delay: .6s !important;
	   -moz-animation-delay: .6s !important;
		-ms-animation-delay: .6s !important;
		 -o-animation-delay: .6s !important;
			animation-delay: .6s !important;
}
.anim-zoom-text {
	height: 100%;
	width: 100%;
	opacity: 0;
	-webkit-animation: anim-zoom-text 1.9s;
	   -moz-animation: anim-zoom-text 1.9s;
		-ms-animation: anim-zoom-text 1.9s;
		 -o-animation: anim-zoom-text 1.9s;
			animation: anim-zoom-text 1.9s;
	-webkit-transform: scale(2.6,2.6);
	   -moz-transform: scale(2.6,2.6);
		-ms-transform: scale(2.6,2.6);
		 -o-transform: scale(2.6,2.6);
			transform: scale(2.6,2.6);
	-webkit-animation-fill-mode: forwards;
	   -moz-animation-fill-mode: forwards;
		-ms-animation-fill-mode: forwards;
		 -o-animation-fill-mode: forwards;
			animation-fill-mode: forwards;
}
@-webkit-keyframes anim-zoom-text {
	 30% { opacity: 0; -webkit-transform: scale(1.3,1.3); }
	100% { opacity: 1; -webkit-transform: scale(1,1); -webkit-transition: all 4s ease-in-out 4s; }
}
@-moz-keyframes anim-zoom-text {
	 30% { opacity: 0; -moz-transform: scale(1.3,1.3); }
	100% { opacity: 1; -moz-transform: scale(1,1); -moz-transition: all 4s ease-in-out 4s; }
}
@-ms-keyframes anim-zoom-text {
	 30% { opacity: 0; -ms-transform: scale(1.3,1.3); }
	100% { opacity: 1; -ms-transform: scale(1,1); -ms-transition: all 4s ease-in-out 4s; }
}
@-o-keyframes anim-zoom-text {
	 30% { opacity: 0; -o-transform: scale(1.3,1.3); }
	100% { opacity: 1; -o-transform: scale(1,1); -o-transition: all 4s ease-in-out 4s; }
}
@keyframes anim-zoom-text {
	 30% { opacity: 0; transform: scale(1.3,1.3); }
	100% { opacity: 1; transform: scale(1,1); transition: all 4s ease-in-out 4s; }
}


.background-light { background-color: #f3f3f3; }
.background-blue  { background-color: #5eb7dc; }
.background-black { background-color: #222; }

.jumbotron { margin: 0px; }

.pointer { cursor: pointer !important; }
.square { border-radius: 0 !important; }


/* --- PADDING --- */
.pad-10  { padding-top: 10px; }
.pad-20  { padding-top: 20px; }
.pad-27  { padding-top: 27px; }
.pad-30  { padding-top: 30px; }
.pad-36  { padding-top: 36px; }
.pad-40  { padding-top: 40px; }
.pad-100 { padding-top: 100px; }
.pad-sides-0  { padding-left: 0px; padding-right: 0px; }
.pad-sides-15 { padding-left: 15px; padding-right: 15px; }
.pad-bot-20 { padding-bottom: 20px; }


/* NAVBAR */
.navbar-default .navbar-nav > li > a:link, .navbar-default .navbar-nav > li > a:visited { color: #fff; }
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:active { color: #0e90af; }
.navbar-default .navbar-nav > li {
	padding-left: 20px;
	padding-right: 15px;
	padding-top: 20px;
	padding-bottom: 31px;
	-webkit-transition: all 0.2s ease;
	   -moz-transition: all 0.2s ease;
		-ms-transition: all 0.2s ease;
		 -o-transition: all 0.2s ease;
			transition: all 0.2s ease;
}
.navbar, .navbar-default, .navbar-toggle {
	border: 0px !important;
	background: none;
}
.navbar-toggle { display: block; }
.navbar-toggle .icon-bar {
	-webkit-transition: all 0.2s ease;
	   -moz-transition: all 0.2s ease;
		-ms-transition: all 0.2s ease;
		 -o-transition: all 0.2s ease;
			transition: all 0.2s ease;
	margin-top: 6px !important;
	height: 4px;
	width: 35px;
	border-radius: 0px;
	background-color: rgb(255, 255, 255) !important;
	background-color: rgba(255, 255, 255, .8) !important;
}
.navbar-toggle .icon-bar-dark { background-color: #333 !important; }
.navbar-toggle:hover .icon-bar { background-color: #5eb7dc !important; }
.navbar-toggle:hover, .navbar-toggle:focus { background-color: transparent !important; }
.navbar-default {
	height: 75px;
	color: #333;
	font-size: 14px;
	margin-bottom: 0px;
	z-index: 9999;
}
.navbar-collapse.collapse { display: none !important; }
.nav-item { line-height: 12px; }
.navbar-nav > li { float: none; }
.collapse.in {
	display: block !important;
}
.collapsing, .in {
	text-align: right;
	border: 0; 
	clear: both;
	float: right;
	padding-left: 0px;
	width: 100%;
	max-height: 9999px !important;
}
.collapse, .navbar-collapse, .navHeaderCollapse {
	width: auto;
	margin-top: 10px;
	background-color: rgba(24, 24, 24, .9);
	margin-right: 0px;
}

.button-black {
	background-color: #000;
	border-radius: 0px;
	font-size: 24px;
	font-style: italic;
	font-weight: 700;
}
.button-black:hover {
	background-color: #444;
}

/* CIRCLES */
.circle {
	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
		-ms-border-radius: 50%;
		 -o-border-radius: 50%;
			border-radius: 50%;
}
.section-circle {
	cursor: default;
	text-align: center;
	color: #fff;
	background-color: #000;
	width: 122px;
	height: 122px;
	margin-top: -71px;
	margin-left: auto;
	margin-right: auto;
	border: 8px solid #fff;
	cursor: pointer;
	-webkit-transition: all 0.2s ease;
	   -moz-transition: all 0.2s ease;
		-ms-transition: all 0.2s ease;
		 -o-transition: all 0.2s ease;
			transition: all 0.2s ease;
}
.section-circle:hover {
	color: #333;
	background-color: #fff;
	cursor: pointer;
	-webkit-transition: all 0.2s ease;
	   -moz-transition: all 0.2s ease;
		-ms-transition: all 0.2s ease;
		 -o-transition: all 0.2s ease;
			transition: all 0.2s ease;
}

/* PHOTOSTREAM */
.photo-stream {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	-webkit-transition: .2s ease-in-out;
	   -moz-transition: .2s ease-in-out;
		-ms-transition: .2s ease-in-out;
		 -o-transition: .2s ease-in-out;
			transition: .2s ease-in-out;
}
.photo-stream-lg { height: 776px; }
.photo-stream-md { height: 650px; }
.photo-stream-xm { height: 399px; }
.photo-stream-sm { height: 388px; }
.photo-stream-xs { height: 192px; }

.video-thumb { height: 420px; }
.size-button {
	border: 2px solid #eee;
	display: inline-block;
	width: 60px;
	padding-top: 5px;
	padding-bottom: 5px;
	cursor: pointer;
}
.size-button-selected   { border-color: #555 !important; }
.main-logo {
	margin-left: 5vw;
	width: 60vw;
	display: inline-block;
}
.main-logo-container {
	margin-top: -250px;
}
#price-label { display: none; }
footer {
	font-size: 14px;
	background-color: #fff;
	padding-top: 30px;
	padding-bottom: 30px;
}
.modal-wide {
	--bs-modal-width: 95%;
}
.modal-content {
	border-radius: 0;
}
.carousel-control-prev-icon, .carousel-control-next-icon {
	filter: drop-shadow(2px 2px 3px rgba(0, 0, 0, 0.8));
	width: 4.2vw;
	min-width: 35px;
	height: 4.2vw;
	min-height: 35px;

}
#mobilebar {
	opacity: 0%;
	background-color: #fff;
	padding-top: 8px;
	padding-bottom: 8px;
}
/* SCREEN BREAK POINTS */
@media only screen and (max-width: 1599px) { /* lg */
	.photo-stream-lg { height: 656px; }
	.photo-stream-md { height: 500px; }
	.photo-stream-xm { height: 399px; }
	.photo-stream-sm { height: 328px; }
	.photo-stream-xs { height: 192px; }
	.video-thumb { height: 312px; }
}
@media only screen and (max-width: 1199px) { /* md */
	.pad-md-0 { padding-top: 0px; }
	.banner-img { font-size: 139px; }
	.photo-stream-lg { height: 456px; }
	.photo-stream-xm { height: 335px; }
	.photo-stream-sm { height: 228px; }
	.photo-stream-xs { height: 160px; }
	.video-thumb { height: 302px; }
}
@media only screen and (max-width: 991px) { /* sm */
	.pad-sm-40 { padding-top: 40px; }
	.banner-img { font-size: 109px; }
	.photo-stream-lg { height: 356px; }
	.photo-stream-xm { height: 255px; }
	.photo-stream-sm { height: 178px; }
	.photo-stream-xs { height: 120px; }
	.video-thumb { height: 405px; }
	h2 {
		font-size: 56px;
		font-weight: 900;
		letter-spacing: -1px;
	}
	.h2-norm {
		font-size: 40px;
		font-weight: 300;
	}
	.main-title {
		padding-left: 5px;
		padding-right: 17px;
	}
	.main-logo {
		margin-left: 0px;
		width: 92vw;
	}
}
@media only screen and (max-width: 767px) { /* xs */
	.banner-img { background-attachment: scroll; }
	.pad-xs-30 { padding-top: 30px; }
	.pad-xs-right-15 { padding-right: 15px; }
	.pad-xs-left-15  { padding-left: 15px; }
	.pad-xs-sides-0 {
		padding-left: 0px;
		padding-right: 0px;
	}
	.pad-xs-sides-15 {
		padding-left: 15px;
		padding-right: 15px;
	}
	.collapse, .navbar-collapse, .navHeaderCollapse { width: 100% !important; }
	.nav-container { margin-left: -16px; }
	.navbar-default .navbar-nav > li { text-align: center; }
	.banner-img { font-size: 90px; }
	.photo-stream-lg { height: auto; background-image: none !important; }
	.photo-stream-xm { height: auto; background-image: none !important; }
	.photo-stream-sm { height: auto; background-image: none !important; }
	.photo-stream-xs { height: auto; background-image: none !important; }
	.video-thumb { height: 350px; }
	h2 { font-size: 12vw; }
	.main-title {
		padding-left: .8vw;
		padding-right: 3.5vw;
	}
	.type-tight {
		font-size: 16px;
		line-height: 24px;
	}
}
@media only screen and (max-width: 600px) {
	.banner-img { font-size: 63px; }
	.section-img { font-size: 63px; }
	.video-thumb { height: 300px; }
}
@media only screen and (max-width: 576px) {
	#mobilebar {
		display: block;
		opacity: 100%;
	}
}
@media only screen and (max-width: 450px) {
	.video-thumb { height: 260px; }
	.section {
		padding-top: 0px;
	}
}
@media only screen and (max-width: 414px) {
	.video-thumb { height: 216px; }
	.size-button { width: 50px; }
	.beer-type {
		padding-left: 1vw;
		padding-right: 1vw;
		padding-top: 40px;
		padding-bottom: 25px;
	}
	.main-logo-container { margin-top: -100px; }
}
@media only screen and (max-width: 375px) {
	.video-thumb { height: 194px; }
}
